Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1577534 - libtimidity on epel7 [NEEDINFO]
Summary: libtimidity on epel7
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: libtimidity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-12 20:11 UTC by Antonio T. (sagitter)
Modified: 2018-05-15 09:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-13 02:46:35 UTC
Type: Bug
anto.trande: needinfo? (ignatenko)


Attachments (Terms of Use)

Description Antonio T. (sagitter) 2018-05-12 20:11:25 UTC
Description of problem:
Please, build libtimidity on epel7 if possible.

Version-Release number of selected component (if applicable):
0.2.5

Additional info:
Scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=26927963

Comment 1 Igor Gnatenko 2018-05-13 02:46:35 UTC
feel free to request branch on your own ;)

Comment 2 Antonio T. (sagitter) 2018-05-15 09:30:45 UTC
epel7 branch is created.


Note You need to log in before you can comment on or make changes to this bug.